﻿
div#formbody
{
	text-align:left;
	width:100%;
	min-width:600px;
	color: #533317;
	margin-top: 0;
	margin-bottom: 0;
}

div#formbody table
{
	margin:0;
	width:98%;
	border:solid 3px #d7bb45;
	border-collapse:collapse;
	clear:both;
}


/* consent table */
table.consent{ color:Black;margin-top:20px; text-align:left; }
table.consent tr td.leftSide{ width:75%;padding:6px;vertical-align:text-top;}
table.consent tr td h2 {text-align:left;}
table.consent  tr td.rightSide{padding:10px; background-color:Black; vertical-align:text-top; color:White;}

table.consent  tr td.rightSide a:hover {color:White;text-decoration: none;}
table.consent  tr td.rightSide a:link, table.consent  tr td.rightSide a:visited {color:White;}
table.consent  tr td.rightSide a:link, table.consent  tr td.rightSide a:visited {color:White;}

body,h2 {color:Black;}
div.buttons input, p.submitButton input,div#formbody table tr td.question, .formquestions label {background: #d7bb45;}
div#footer{background:Black;}
div#header {border-bottom: solid 5px Black;}